.voice-select {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
}

.voice-select .header {
  height: 3.5rem;
  display: flex;
  align-items: center;
}

.voice-select .tabs a {
  width: 6.5rem;
  height: 2.8rem;
  justify-content: flex-start;
  align-items: flex-start;
  padding: .5rem;
  border: 1px solid hsl(0, 0%, 88%) !important;
  background-color: white;
  line-height: .9rem;
  overflow: hidden;
  white-space: normal;
}

.voice-select .selection {
  flex: 1;
  display: flex;
  flex-direction: column;
}

.voice-select .selection .provider {
  padding: .7rem .85rem;
}
